@charset "utf-8";

/********************************************************

	Reset

********************************************************/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	outline: none; 
}

img {
  vertical-align: bottom;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


/********************************************************

	Font

********************************************************/
body {
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS Pゴシック",sans-serif;
	color: #555;
	line-height :1.8;
	font-size:12px;
}


/********************************************************

	Link

********************************************************/
a:link,a:visited {
	color: #699440;
	text-decoration: underline;
}

a:hover,a:active {
	color: #97C06D;
	text-decoration: none;
}


/********************************************************

	ClearFix

********************************************************/
/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
 
.clearfix:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}


/********************************************************

	Layout

********************************************************/
html {
	text-align: center;
}

body {
	background: url(../img/bg.gif) repeat left top;
}

.innerBox {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}


/* Header ******************************************************/
#headerGlobal {
	background-image: url(../../img/head_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
	background-color: #FFFFFF;
}

#headerGlobal .innerBox {
	background-image: url(../../img/head_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 26px;
	background-color: #FFFFFF;
}

#headerGlobal h1 a {
	width: 300px;
	height: 52px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	float: left;
	margin-top: 30px;
	background-image: url(../img/head_logo.gif);
	background-repeat: no-repeat;
}

#headerGlobal h1 a:hover {
	opacity: 0.5;
	-ms-filter: "alpha(opacity=50)";  /* ie 8 */
}

#headerGlobal ul {
	float: right;
}

#headerGlobal li {
	float: left;
	text-indent: 100%;
	white-space: nowrap;
    overflow: hidden;
	margin-left: 14px;
}

#headerGlobal li a {
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	padding: 50px 0;
	display: block;
	border-bottom: 4px solid #FFFFFF;
}


#headerGlobal li:nth-child(1) a {background-image: url(../img/head_nav01.gif); width: 60px;}
#headerGlobal li:nth-child(2) a {background-image: url(../img/head_nav02.gif); width: 54px;}
#headerGlobal li:nth-child(3) a {background-image: url(../img/head_nav03.gif); width: 90px;}
#headerGlobal li:nth-child(4) a {background-image: url(../img/head_nav04.gif); width: 105px;}
#headerGlobal li:nth-child(5) a {background-image: url(../img/head_nav05.gif); width: 100px;}
#headerGlobal li:nth-child(6) a {background-image: url(../img/head_nav06.gif); width: 104px;}

#headerGlobal li a:hover {
	opacity: 0.4;
	-ms-filter: "alpha(opacity=40)";  /* ie 8 */
}

#headerGlobal li.current {
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	padding: 50px 0;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #e2827e;
}

#headerGlobal li.current a {
	background: none;
	height: 20px;
	padding: 50px 0;
	display: block;
}

#headerGlobal li.current:nth-child(1) {background-image: url(../img/head_nav01.gif); width: 60px;}
#headerGlobal li.current:nth-child(2) {background-image: url(../img/head_nav02.gif); width: 54px;}
#headerGlobal li.current:nth-child(3) {background-image: url(../img/head_nav03.gif); width: 90x;}
#headerGlobal li.current:nth-child(4) {background-image: url(../img/head_nav04.gif); width: 105px;}
#headerGlobal li.current:nth-child(5) {background-image: url(../img/head_nav05.gif); width: 100px;}
#headerGlobal li.current:nth-child(6) {background-image: url(../img/head_nav06.gif); width: 104px;}

#headerGlobal #menuBtn,
#spMenu {
	display: none;
}

#headerGlobal .innerSd2 {
	background-image: url(../../img/head_bg2.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 6px;
}

/* Container ******************************************************/
#container {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

#breadcrumb {
	margin-top: 15px;
}

#breadcrumb li {
	float: left;
	margin-right: 10px;
	font-size: 10px;
}

#headerPage {
	padding: 30px 0 20px;
}

#pageTitle {
	text-indent: 100%;
	white-space: nowrap;
    overflow: hidden;
	float: left;
}

#headerPage #btn_entry {
	float: right;
	margin: -5px 0 0 15px;
	background-color: #FFFFFF;
}

#headerPage #btn_entry:hover img {
	opacity: 0.5;
	-ms-filter: "alpha(opacity=50)";  /* ie 8 */
}


/* Footer ******************************************************/
#footerGlobal {
	width: 100%;
	margin-top: 40px;
}

#footerGlobal #footer01 {
	width: 100%;
	background-color: #FFFFFF;
}

#footerGlobal #footer01 .innerBox {
	padding: 20px 0;
	background-color: #FFFFFF;
}

#footerGlobal #footerL {
	float: left;
}

#footerGlobal #footLogo {
	background: url(../img/foot_logo.gif) no-repeat;
	width: 260px;
	height: 46px;
	text-indent: 100%;
	white-space: nowrap;
    overflow: hidden;
	margin-top: 2px;
}

#footerGlobal #footText {
	margin-top: 8px;
	font-size: 11px;	
}
#footerGlobal #footText2 {
	margin-top: 8px;
	font-size: 11px;
	margin-left: 50px;

}

#footerGlobal #footEntry {
	width: 235px;
	float: right;
}

#footerGlobal #footEntry a:hover img {
	opacity: 0.6;
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
}


#footerGlobal #footer02 {
	width: 100%;
	background: url(../img/foot_bnr_bg.gif) repeat;
}

#footerGlobal #footer02 .innerBox {
	padding: 20px 0;
	background: url(../img/foot_bnr_bg.gif) repeat;
}

#footerGlobal #footer02 li {
	float: left;
	margin-left: 20px;
	background-color:#FFFFFF;
}

#footerGlobal #footer02 li a:hover img {
	opacity: 0.6;
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
}

#footerGlobal #footer02 li:nth-child(1) {
	margin-left: 0;
}

#footerGlobal #footer03 {
	width: 100%;
	background-color: #5fa022;
	color: #FFFFFF;
}

#footerGlobal #footer03 .innerBox {
	padding: 15px 0;
	background-color: #5fa022;
}

#footerGlobal #copyright {
	float: left;
	font-size: 11px;
}

#footerGlobal #footer03 ul {
	float: right;
}

#footerGlobal #footer03 li {
	float: left;
	font-size: 11px;
	margin-left: 25px;
}

#footerGlobal #footer03 .blank {
	background: url(../img/foot_icon_blank.gif) no-repeat right center;
	padding-right: 16px;
}

#footerGlobal #footer03 li a:link,
#footerGlobal #footer03 li a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

#footerGlobal #footer03 li a:hover,
#footerGlobal #footer03 li a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.notice { font-size: 85%; }

.noticem {
	font-size: 55%;
	text-align: left;
}

/* Pagetop ******************************************************/
#pagetop {
	position: fixed;
	z-index: 100;
	right: 30px;
	bottom: 80px;	
}

#pagetop a {
	background: url(../img/pagetop.png) no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
    overflow: hidden;
}

#pagetop a:hover {
	opacity: 0.6;
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
}
